Critical flaw in Linux APT package manager could allow remote hack

Expert discovered a remote code execution vulnerability in the APT package manager used by several Linux distributions, including Debian and Ubuntu. The independent security consultant Max Justicz has discovered a remote code execution vulnerability in the┬áAPT┬ápackage manager used by┬áseveral Linux distributions, including Debian and Ubuntu. The flaw, tracked as CVE-2019-3462, affects package manager┬áversion 0.8.15┬áand later, … Continue reading Critical flaw in Linux APT package manager could allow remote hack